<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        
        {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
<div class="example-wrapper" id="colors">
    <h1>Hello {{ controller_name }}! ✅</h1>
   
    {# <button v-on:click="randomColor" type="button" :style="randomColor(background)" class="btn btn-custom
     btn-lg" id="btn1" > Click to change color {* background *}</button>  #}
     <div class="row"> 
     <div class="col1">
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div1"> Click to change color : {*background*} </div>
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div2"> Click to change color : {*background*} </div>
       </div>  <div class="col1">
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div3"> Click to change color : {*background*} </div>
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div4"> Click to change color : {*background*} </div>
      </div>  <div class="col1">
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div5"> Click to change color : {*background*} </div>
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div12"> Click to change color : {*background*} </div>
      </div> <div class="col1">
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div6"> Click to change color : {*background*} </div>
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div7"> Click to change color : {*background*} </div>
       </div>  <div class="col1">
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div8"> Click to change color : {*background*} </div>
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div9"> Click to change color : {*background*} </div>
      </div>  <div class="col1">
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div10"> Click to change color : {*background*} </div>
     <div v-on:click="randomColor" :style="{backgroundColor: randomColor(background)}" id="div11"> Click to change color : {*background*} </div>
      </div> 
      </div> 
   


</div>

        {% block body %}{% endblock %}
        {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
